
body #mainDiv, body {
    width: 1050px; height:565px;
}

body#noIFrame #mainDiv {
    margin-left:-555px;margin-top: -315px;
}
#roomButtonContainer{left: 248px;}
#roomButtonContainer li{width: 245px;}

#pictureAndPDFContainer{left: 514px;width: 536px;}
.picture,
#pictureContainer{width:100%;height:auto;}
#pdfsToDownload > div td a {width: 95px;}
#pdfsToDownload > div td a.n0 {margin-left:2px;}
.floorButton{width: 114px;height: 114px;}

#preloader-Wrapper-wrapper{width:500px;margin-left:-250px;}
#preloader-Wrapper{width:500px;}
#preloadProgressBar{width:490px;}

#fullsize_image-inner{height: 500px;width: 750px;}
#contactform-inner{width:626px;}
#sideNavBar-wrapper{top:95px;}

#praesi_loader-inner{width: 626px;}
#praesi_loader-inner .s2{width: 320px;}

#praesiAction a.ppt{width:100px;}
#praesiAction a{font-size: 12px;}
#overview_PräsiBtn {right: 0px;}
